*{
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
  font-family: sans-serif;
}
.angeb-container{
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 25px;
  margin-top: 100px;
}
.angebcards {
  width: 325px;
  background-color: #f0f0f0;
  border-radius: 10px;
  box-shadow: 0px 5pxx 10px rgba(0, 0, 0, 0.3);
  cursor: pointer;
}
.angebcards-content{
  padding: 30px 30px;
  line-height: 1.3;
}
.angebcards-content h1{
  font-size: 35px;
  margin-bottom: 10px;
  color: #000;
}
.angebcards-content p{
  font-size: 17px;
  margin-bottom: 20px;
  color: #666;
}
.angebcards-content .read-more{
  font-size: 17px;
  text-decoration: none;
  color: #e0222e;
  font-weight: bold;
}
.angebcards-content img{
  width: 190px;
}